<?php

/*
 * This file is part of the ActiveCollab project.
 *
 * (c) A51 doo <info@activecollab.com>. All rights reserved.
 */

declare(strict_types=1);

namespace ActiveCollab\Module\System\Model\FeaturePointer;

class LiveSupportFeaturePointer extends ChatFeaturePointer
{
    public function getDescription(): string
    {
        return lang('Go to Live Support to chat with our Support Team.');
    }
}
